<?php

$finder = PhpCsFixer\Finder::create()
    ->in(__DIR__ . '/app')
    ->in(__DIR__ . '/tests')
    ->exclude('Views');

return (new PhpCsFixer\Config())
    ->setRules([
        'no_unused_imports' => true,
    ])
    ->setFinder($finder);
